$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'phpstorm'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '1ca581fd4255c0c5f25b14621a1d678bce3ef4a0bb13d58aaf57da997eed5994'
  Url             = 'https://download.jetbrains.com/webide/PhpStorm-2021.3.exe'
}
Install-ChocolateyPackage @packageArgs
